{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.10.2",
    "type": "database",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0jTCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAA78w/8C7njuwUVypUGvYGev2HLFRnV+bKq2to3xg/eJtmhdcTFMqvGidda9z9a\n5IIwpbvn8SIxElpIi1ytAHd06g4JO8gY/5NSjkuTOkiDaDdyo3oBBKUzFLgUxIrZ\nOopA2Gg5/3kkgipdlD7SqeRoT3PQArobNkjLOblnQrJTvWqqrllDpZq/hwXBuss5\n/NrodcPjeu5H52Nk20I6k0FuVBhMmDqDmaknA/KD2BI5/6Kgj0DSYWvKifh5bMpW\nJZmfhI4C5zz1ywk1/MiWATEkF+5XZQwjvVjmNKwGcorsvMOROm+89uoI1eCDfs5f\nevFt6S/LXX3a4SbzFQYmlcKn+eSCa+htVehQvZaqt9LpoHJZL3JGhSXzraOQ5lWJ\n9JvDWLuHE5hWpurY1zJB/JwdZeF69SEhx2dofKQ5btun0iWii9zZgZ2oN5N0rML0\n2O2edESAtDHk3zY0EMhdQaUvDv7ZLxq21vK3HxMoJxGSOUB7y6nio5Mp8Scg7Dil\nkI9nKdmCJW6H6Zg7/6MX0ZvGnjKk2acz6hjlJW1I5TgZQM9XGL5iuX/jRe0C65uA\n3Wn6lXSWGMEvRDTEjRIn/KxgKW0kuF/bLz7P0TArL+nz56gesYx7efS9raDjAd6K\nPEz3V6F76gJQaUUydmaTUVcD2ckuSBEGG8U3anMq/7VvVZ1XJXA=\n=YiBM\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
